Details

    • Type: New Feature
    • Status: Closed
    • Priority: Major
    • Resolution: Fixed
    • Affects Version/s: 2.3.5
    • Fix Version/s: 2.4, 2.3.6, 2.3.5
    • Component/s: Moodle Integration
    • Labels:
      None

      Description

      As Moodle 2 has been release the current LAMS Moodle integration module does not work.

      Moodle2 is a newer framework, so we need to learn it and rebuild the integration module appropriately.

        Activity

        Show
        ernieg Ernie Ghiglione added a comment - Initial commit: http://lamscvs.melcoe.mq.edu.au/fisheye/changelog/lams/?cs=MAIN:ernieg:20110116232952
        Hide
        ernieg Ernie Ghiglione added a comment -
        All other issues will be tackled separately
        Show
        ernieg Ernie Ghiglione added a comment - All other issues will be tackled separately
        Hide
        ernieg Ernie Ghiglione added a comment -
        done
        Show
        ernieg Ernie Ghiglione added a comment - done

          People

          • Assignee:
            ernieg Ernie Ghiglione
            Reporter:
            ernieg Ernie Ghiglione
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development